/*
 * default.css_t
 * ~~~~~~~~~~~~~
 *
 * Sphinx stylesheet -- default theme.
 *
 * :copyright: Copyright 2007-2013 by the Sphinx team, see AUTHORS.
 * :license: BSD, see LICENSE for details.
 *
 */

@import url("basic.css");

/* -- page layout ----------------------------------------------------------- */

body {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 0.85em;
    background-color: #000;
    color: #000;
    margin: 0;
    padding: 0;
	line-height: 20px;
	background: url("images/capitol_background.gif") no-repeat scroll top right #022247;
    color: #333333;
}

div.document {
   
}

div.documentwrapper {
    float: left;
    width: 100%;
}

div.bodywrapper {
    margin: 0;
}

div.body {
    background-color: #ffffff;
    color: #000000;
    padding: 0 20px 30px 20px;
	margin: 0 0 0 230px;
	width: 70%;
	border-left: 5px solid #FFD54A;
    border-right: 5px solid #FFD54A;
}

div.footer {
    color: #fff;
    padding: 10px 20px 30px 20px;
	margin: 0 0 0 230px;
	width: 70%;
    text-align: center;
    font-size: 85%;
}

div.footer a {
    color: #fff;
    text-decoration: underline;
}

div.related {
    background-color: #eee;
    line-height: 30px;
    color: #777;
	margin: 0 0 0 230px;
	 padding: 0 20px 0px 20px;
	border-left: 5px solid #FFD54A;
    border-right: 5px solid #FFD54A;
	width: 70%;
}

div.related a {
    color: #1a1a1a;
}

div.related ul {
	padding: 0;
}

div.sphinxsidebar {
	margin-top: -30px; 
}

div.sphinxsidebar h3 {
    font-family: 'Arial', sans-serif;
    color: #fff;
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 0;
	border-bottom: 1px dotted #666999;
}

div.sphinxsidebar h3 a {
    color: #fff;
	font-weight: bold;
}

div.sphinxsidebar h4 {
    font-family: 'Arial', sans-serif;
    color: #fff;
    font-size: 1.3em;
    font-weight: normal;
    margin: 5px 0 0 0;
    padding: 0;
}

div.sphinxsidebar p {
    color: #fff;
}

div.sphinxsidebar p.topless {
    margin: 5px 10px 10px 10px;
}

div.sphinxsidebar ul {
    margin: 10px;
    padding: 0;
    color: #fff;
}

div.sphinxsidebar a {
    color: #7f95ae;
}

div.sphinxsidebar input {
    border: 1px solid #7f95ae;
    font-family: sans-serif;
    font-size: 1em;
}



/* -- hyperlink styles ------------------------------------------------------ */

a {
    color: #355f7c;
    text-decoration: none;
}

a:visited {
    color: #355f7c;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}



/* -- body styles ----------------------------------------------------------- */

div.body h1,
div.body h2,
div.body h3,
div.body h4,
div.body h5,
div.body h6 {
    font-family: arial, sans-serif;
    font-weight: normal;
    color: #000;
    padding: 3px 0 3px 10px;
	margin-top: 30px;
}

div.body h1 { 
	margin-top: 0; 
	font-size: 170%; 
	line-height: 170%;
	font-weight: bold;
	background: url("images/logo.png") no-repeat scroll 0px 0px #DEDEEB;  
	display: block;
	min-height: 80px;
	height: 100%;
    padding: 15px 0px 0px 170px;
	margin: 0px -20px 0px -20px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
}
div.body h2 { font-size: 160%; }
div.body h3 { font-size: 130%; }
div.body h4 { font-size: 120%; }
div.body h5 { font-size: 110%; }
div.body h6 { font-size: 100%; }

a.headerlink {
    color: #c60f0f;
    font-size: 0.8em;
    padding: 0 4px 0 4px;
    text-decoration: none;
}

a.headerlink:hover {
    background-color: #c60f0f;
    color: white;
}

div.body p, div.body dd, div.body li {
    text-align: justify;
    line-height: 130%;
}

div.admonition p.admonition-title + p {
    display: inline;
}

div.admonition p {
    margin-bottom: 5px;
}

div.admonition pre {
    margin-bottom: 5px;
}

div.admonition ul, div.admonition ol {
    margin-bottom: 5px;
}

div.note {
    background-color: #eee;
    border: 1px solid #ccc;
}

div.seealso {
    background-color: #ffc;
    border: 1px solid #ff6;
}

div.topic {
    background-color: #eee;
}

div.warning {
    background-color: #ffe4e4;
    border: 1px solid #f66;
}

p.admonition-title {
    display: inline;
}

p.admonition-title:after {
    content: ":";
}

pre {
    padding: 5px;
    background-color: #eeffcc;
    color: #333333;
    line-height: 120%;
    border: 1px solid #ac9;
    border-left: none;
    border-right: none;
}

tt {
    background-color: #ecf0f3;
    padding: 0 1px 0 1px;
    font-size: 0.95em;
}


.warning tt {
    background: #efc2c2;
}

.note tt {
    background: #d6d6d6;
}

.viewcode-back {
    font-family: sans-serif;
}

div.viewcode-block:target {
    background-color: #f4debf;
    border-top: 1px solid #ac9;
    border-bottom: 1px solid #ac9;
}

div.body ul li ul li {
	